Subject: Poulsen Wireless became Federal Telegraph; then IT&T!

From: kysi ferul <[email-masked]>
Date: Thu, 3 Aug 2000 11:20:26 -0700 (PDT)

--- kysi ferul <[email-masked]> wrote:
>  NOTE: PBS' "Silicon Valley 100-year Renaissance"
> Which played last night had a photo of which I have
> the original.  My family had several properties
> which
> were in the vicinities of the Golden Gate Park,
> Haight
> Ashbury and Ocean Beach. There was the original
> MUSEUM
> which became the DeYoung Museum, but first of course
> there was the Cal Expo Midwinter Fair of 1894-in
> which
> the Museum figured prominently with it's own 
> "SGT. PEPPER's BAND!" Again, I have the PHOTO of
> them 
> in their "BEATLE'S" uniforms playing in front of the
> MUSEUM! This was either the 3rd or 4th  "WORLD's
> FAIR!"
> Now, beside the Ocean Beach Chalet which is a
> replica
> of yet another of the buildings, there was the
> orignal,and that had been at one time the first
> weather station-and had contained the famous stuffed
> Grizzly Bear that for years later would 'greet'
> every
> kid upon entering the doors at Steinhart Aquarium.
> That
> building out by the beach had been moved a few
> times,
> and was supposedly the FIRST POULSEN WIRELESS
> STSTION!
> Known later a Federal Telegraph Co., it was moved
> back
> East becoming International Telephone &
> Telegraph!(IT&T)As far as I know we had nothing
> whatsoever to do with the technolgy. On the other
> hand-there has always been the thought? Gee-I wonder
> if the City, or WHOEVER
> "diddled us out of our PRIMO Land in the PARK?" Why
> the question? well, for a family which has been here
> from the beginning, contributed splendidly, etc. the
> question is...."Wouldn't the 'REASONABLE MAN' rule
> dictate that the scion of such a group of creative
> industrious happy fun-loving people be 'indulged' a
> little in his INDUSTRIAL DESIGN ("The ART of the
> 20th
> Century!")attempts to keep the 'low-brows' from
> RUININ' the place? I mean here is a design (GIANTS)
> that is in perfect step with the MUNI LOGO, CABLE
> CAR,
> etc. and as the OAKLAND 'A's "TECH JOB FAIR" for
> TUESDAY AUGUST 1, 2000 NETWORK ASSOCIATES COLISEUM
> 'TICKET STUB' advertisement shown on PAGE B-8 of the
> SF.CHRONICLE same day- at bottom of the ticket.....
> SEC 128   ROW 14    SEAT 7, well, MY SUGGESTION HAS
> ALWAYS BEEN to have the MUNI TRANSFERS which are SIX
> FIGURED to have WHOEVER gets "614275" to get a FREE 
> PRIZE of SOME KIND...etc. And as the number is
> perhaps
> as frequent as once a day (everyone is required to
> take a transfer as proof of purchase) etc. And the
> advertisment could be (as I also have pointed
> out!)ODDLY ENOUGH something along the lines of the
> picture on August 2, 2000 Chronicle SPORTING GREEN 
> front page picture; 'game-winning two-run home run
> in
> the 10th' which features a clutch of ballplayers
> with
> back-of-shirts (NUMBERS) 
> to the reader, and together in a string seem to
> 'say'
> something like....."318539" ....or such? I cannot
> see
> any LEGITAMATE 'reason' why the GIANTS (or anyone
> else
> for that matter! We live in a city where the head of
> the 'art commission' for a side-business charges
> $1,000,000 (ONE MILLION BIG ONES!) 'a gig' to plan
> "your party" for you! Yet everyone can't figure out
> whats' real and what's Schlock? GEE......how about
> leaving it to someone who had a BACKGROUND in SAID
> SUBJECT? I especially cannot see how all the major
> clothing labels here in town couldn't throw a crumb
> or
> two, and then of course they have been exposed-but
> then look at society in general? The revelation of
> how
> low these freaks are didn't ring any bells because
> we
> are all 'being changed to a lower life form.
> practically by the hour NOW! The city has
> changed-but
> this is more like a "VENDETTA!" If I own it, and it
> is
> in the LIBRARY of CONGRESS and you could make a buck
> or two from it more than from the garbage you
> pretend
> to create...? NO! Becuase it is that kind of a
> thing!
> I really used to think that we weren't talking about
> the Park Property much because it must have been our
> own fault-but seeing an old newpaper account or
> two-it
> looks like we got the short end ofan ILLEGAL
> "Immneent
> Domain" or soemthing? I have no idea-but it is well
> known that this city used to be more CONTROLLED than
> CHICAGO or NEW YORK ever was! And that is why
> Humourous comparison with Orwell's "1984" vs.  1894!
> I
> as a futuristic designer am not worrying about the 
> possible scenarios in future with technology-but am
> amazed how some 'new civic and corporate leaders'
> from
> New York City with Italian names, who originated in
> RUSSIA? could get all the old "HOOVER FILES" from
> the 
> local IRISH COPS, FIREMEN, and PRIESTS, and continue
> to run the "MACHINE" pulling all the strings etc. I
> used to think we had an "old uncle Jack" somewhere
> who
> was blackmailing the family, or had cashed in the
> Gov.
> Bonds, etc. NO, no, it was just the CITY HALL having
> 
> sold themselves to the highest bidder. Funny how
> INSIGNIFICANT the past seems today when I think of
> how
> many other things there are to think about. And I
> have
> GOOD NATUREDLY offered my services to many
> corporations based here in the City, like one which
> would let the guy whostrted ROSS STORES work for
> them
> because MY GOODNESS! he was commuting from SAN
> RAFAEL!
> This same group-the guy who never gave me a "No"
> thay
> made him the all time big boss of the deal for all
> time-although he was jsut a janitor-and they used
> slabve labor in SAIPAN, and they are promoting the
> AIDS QUILT as their 'logo?" Gee. No hard feelings,
> but
> what is the RELIGIOUS FERVOUR that dictates that
> everything be turned to "COCKROACH RESIDUE?" Hummm?
> 
> Note: forwarded message attached.
> 
> 
> =====
> [email-masked]
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/

> ATTACHMENT part 2 message/rfc822 
> Date: Thu, 3 Aug 2000 10:09:07 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject: I wish to sell the DIGITAL version of the
> GIANTS logo!
> To: [email-masked]
> 
> 
>  
> 
>   Note: forwarded message attached. 
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

> ATTACHMENT part 2.2 message/rfc822 
> Date: Thu, 3 Aug 2000 10:08:05 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject:  I wish to sell the DIGITAL version of the
> GIANTS logo!
> To: [email-masked]
> CC: [email-masked]
> 
> 
>  
> 
>   Note: forwarded message attached. 
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

> ATTACHMENT part 2.2.2 message/rfc822 
> Date: Wed, 2 Aug 2000 16:48:28 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject:  I wish to sell the DIGITAL version of the
> GIANTS logo!
> To: [email-masked]
> CC: [email-masked]
> 
> 
>   ATTN: ANDREW GRAY; Esq. & TOM KOHLER; Esq. 
> 
>  c/o        PENNIES and Edmonds LAW FIRM 
> 
>                 Palo Alto,  California
> 
>   Dear Sirs, 
> 
>         I am a very contempory artist working in NEW
> MEDIA, including the INTERNET, and am 
> 
> currently 'running into'  ALOT of what appear to be
> BRIGANDS who are either trying to "HOLD ME UP" ( in
> TIME & EXPENSES) or just plain old SCUTTLE my
> efforts (INDUSTRIAL ESPIONAGE?)
> 
>   For over a decade I have met with and conversed
> with the INFORMATION AGE 'greats' and as yet have
> not been suffuciently appreciated to have won over
> the kind of funding which surely should have been
> granted just "on spec" to someone who comes from a
> good background, and who has been PUBLISHING for
> some time on LINGUISTIC THEORY & the 'NET,
> MULTILINGUAL CURRICULUM
> 
> PRIME NUMBER CODES, etc. I have consulted with BELL
> LABORATORIES, & IBM FOUNDERS.
> 
> My ideas are presented on a weekly basis somehwere.
> Generally at the ENGINEERING level, but as the
> INTERNET is becoming more and more like HOLLYWOOD, (
> a trend  I had pointed out some years ago) many of
> my older designs which I had COPYRIGHTED are
> NOW...QUITE PLAUSIBLE!
> 
>   And as these include claims on names such as BIG
> STAR, CALIFORNIA STAR, etc. (DESIGNER SPORTSWEAR, 
> ELECTRONIC MAGAZINE, etc.) I want to point out that
> I have claims in DOMAIN NAMES also! And further
> would like to find out if some form of collusive
> (even if only by teen hackers!) invasion of my
> computer files and e-mails might have 'thrown me a
> curve?' Please see this design here-
> 
>      http://www.slip.net/~navyblue
> 
>  This is one the left a schematic to allow for
> CHINESE & ENGLISH Web-Portaling. This is probably
> the FIRST and still the BEST proposal!
> http://www.baozi.org
> 
>  What happened  though was although I had pretty
> much "re-invented" this UNDER-UTILISED Chinese word,
> I really had some troubles with the DOMAIN NAME
> REGISTRATION as  reflected in the BETTERWHOIS
> search! 
> 
> and below another simple design below, and the
> website will be at http://www.614275.com
> 
>   I would like to speak with one or the other of you
> on these matters and a few others, confidentially-as
> you might guess there has been a rather long train
> of abuse of my person whether by neglect caused by
> ignorance-therefore not being taken on rightfully as
> an originating Author
> 
> or spurned by 'copycat' imitators-I never
> volunteered to work for free, nor did I ever send
> out anything without claim of Copyright. I set a
> price for my services, and notified those I could
> when I could of any situation in which I believed
> that a FEE was OWED ME!  One propblem is NOT just
> that everyone is "slightly in cahoots" but that they
> are so DAMN DUMB! I can't even imagine how some
> people fell for the "NEXT COMPUTER CONTEST" just to
> name one scam which came off without so much as a
> protest there in 'Silly Con Valley', but it did! 
> 
>   But I guess we come from a long line of "NICE
> GUYS" proven by the old family gaff-we owned the 
> 
> "DeYoung Museum", before the DeYoungs! Well, we
> weren't the ONLY STUPID PIONEER FAMILY that got
> taken in that "CIVIC IMPROVEMENT!" ....("NEXT!")
> 
> So here we are in Y2K and I want to "DISPOSE"  of
> SOME my INTELLECTUAL PROPERTIES to 
> 
> in return for fair market value. Could you first
> help me "RECOUP" on my TIME and MATERIALS
> 
> where and when I have been IMPOSED UPON in disregard
> of the US CONSTITUTION? 
> 
>     
> 
>     Thank you,
> 
>       Casey Farrell
> 
> tel: (415) 664-2489
> 
> 
>  
> 
>   Note: forwarded message attached. 
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

> ATTACHMENT part 2.2.2.2 message/rfc822 
> Date: Wed, 2 Aug 2000 16:01:21 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject: I wish to sell the DIGITAL version of the
> GIANTS logo!
> To: [email-masked]
> CC: [email-masked]
> 
> 
> Casey Farrell, Designer                        Aug.
> 2, 2000
> 
> Attn: Leigh Steinberg, David Dunn, Scott Parker, &
> Jeff Moorad
> 
>              Dear Sirs-
> 
>    Do you think Bobby Bond's Digital Interiors or
> yourselves (SM&D) might be interested in acquiring
> 
> this amazing designwork which is in essence the 
> 'digitalization' of the word "GIANTS" and is just
> would might be neccessary in the future at PAC BELL
> PARK when some kid wants to pay for his 
> 
> TEE-SHIRT with his NOKIA PHONE! The BEEPER CODE
> world that we live in's NUMBER ONE cultural icon is
> the KEYBOARD or the PHONE PAD? Either way....take a
> fast look, if you will, 
> 
>         http://www.slip.net/~o614275
> 
>   I was hoping that someone there might help me
> broker the sale to the CEO of VER!O? His name is 
> Justin Jaschke, and he is in Englewood, Colorado. I
> think he miught be very interested as he was 
> 
> originally here in the San Francisco area working
> for Pac Tel in the wireless phones! I have his email
> which I just got from Hoovers and if you'd like to
> see if he might be interested I would sure like to 
> 
> try and do a trade or something with you guys. Here
> is his e-mail: [email-masked]
> 
>   You might have to move fast though, see they are
> selling to Japan pretty soon-so he might be
> switching jobs soon? 
> 
>   Oh, I had the design listed in the SF SUNDAY
> EXAMINER for around about a Million Dollars. 
> 
>   Please let me know what your fee schedules are on 
> a deal like this. Thank you,
> 
>          Casey Farrell
> 
> tel: (415) 664-2489
> 
>  
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/